
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>iOS 开始页面实现 / iVAN</title>

    <meta name="description" content="iOS 开始页面实现 * 我们从AppStore里面下载软件的时候,当我们第一次打开的时候总会有一个内容介绍页面(如下图我之前做的这个项目的丑陋的介绍页,卧槽,Boss说漂亮,真TMD怀疑他的审美!哎,创业公司,众多不易),随后再打开就没有了,下面我就给大家分享一下怎样实现该功能* * 其实实现的原理很简单,就是本地沙盒保存的版本号跟Info.plist文件里面的版本号进行对比,不一致就说明新安装的或者更新了新版本.此时就应该显示新的版本介绍页了.* 好啦,原理说了下面就上代码啦! id key = (id)kCFB">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">iOS 开始页面实现</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>*  我们从AppStore里面下载软件的时候，当我们第一次打开的时候总会有一个内容介绍页面（如下图我之前做的这个项目的丑陋的介绍页，卧槽，Boss说漂亮，真TMD怀疑他的审美！哎，创业公司，众多不易），随后再打开就没有了，下面我就给大家分享一下怎样实现该功能*</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTEyMjgxNzQ4NDk4ODM=.jpg"></p>
<p><em>*     其实实现的原理很简单，就是本地沙盒保存的版本号跟Info.plist文件里面的版本号进行对比，不一致就说明新安装的或者更新了新版本。此时就应该显示新的版本介绍页了。*</em></p>
<p>好啦，原理说了下面就上代码啦！</p>
<pre><code>id key = (id)kCFBundleVersionKey;

    // 检测是否第一次使用这个版本

    NSDictionary *info = [NSBundle mainBundle].infoDictionary;
    // 获取当前软件的版本号
    NSString *currentVersion = [info objectForKey:key];

    // 从沙盒中取出版本号
    NSUserDefaults *defaults =[NSUserDefaults standardUserDefaults];
    NSString *saveVersion = [defaults objectForKey:key];

    if ([currentVersion isEqualToString:saveVersion]) {
         self.window.rootViewController=_MainTabbar;
        NSLog(@"不是第一次呀");
    }
    else
    {
        [defaults setObject:currentVersion forKey:key];
        [defaults synchronize];
        NSLog(@"第一次");
        UserGuideViewView *user=[[UserGuideViewView alloc]init];
        user.delegate=self;

        self.window.rootViewController=user;
    }
</code></pre>
<p><strong><em>是不是很简单呀，恩恩，简单但基本上每个App都要用到的！谢谢！讲解完毕了，请鼓掌吧！</em></strong></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 04:10:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>iOS 开始页面实现的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRDjBz.html" rel="bookmark">页面间传值-ios 一个页面怎么获取到另一个页面UIImageView的image</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ios 一个页面怎么获取到另一个页面UIImageView的image ios 一个页面怎么获取到另一个页面UIImageView的image,通过delegate可以实现页面间传递text文本值,但是无法实现image的传递,不知道为什么.... 解决方案 一种方法,用协议来做... 一种则是在一个ViewController添加UIImageView的成员变量,最好用@property...在另外一个页面加载时,实现UIImage的传递... 解决方案二: 把UIImageView			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE639oM.html" rel="bookmark">iOS  开发  页面跳转的 时候 卡卡 的 。。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 iOS 开发 页面跳转的 时候 卡卡 的 .. 好早以前,就发现这个问题,页面跳转的 时候 总是卡卡的, 可是目标页面 什么东西 都没有啊. 但是 给目标页面 设置了 背景颜色 以后就好了,就不卡了. 这是为什么呢 ? 谢谢 谢谢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwVn6M.html" rel="bookmark">ios端页面都弄好了 能实现基本的聊天 我是php者 我在想我服务端需要做什么呢 怎么做？求大神！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ios端页面都弄好了 能实现基本的聊天 我是php者 我在想我服务端需要做什么呢 怎么做?求大神! 解决方案 php调用rest接口,https://github.com/easemob/emchat-server-examples/tree/master/emchat-server-php 这是示例,可以参考下			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1lGAab.html" rel="bookmark">iOS 自定义页面的切换动画与交互动画 By Swift</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在iOS7之前,开发者为了寻求自定义Navigation Controller的Push/Pop动画,只能受限于子类化一个UINavigationController,或是用自定义的动画去覆盖它.但是随着iOS7的到来,Apple针对开发者推出了新的工具,以更灵活地方式管理UIViewController切换. 我把最终的Demo稍做修改,算是找了一个合适的应用场景,另外配上几张美图,拉拉人气. 虽然是Swift的Demo,但是转成Objective-C相当容易. 最终效果预览: 自定义导航栏的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN7rdPp.html" rel="bookmark">iOS 聊天页面，别人给我发消息，开始无法显示在页面，我返回上个页面，再到聊天页面才能显示别人给我发的消息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 第二次进来,显示的是XML解析的 解决方案 在聊天页面didreceivemessage里面需要添加下datademo中是addmessage.解决方案二:不是很明白,能说的清楚一些吗解决方案三:谢谢解决方案四:没刷新聊天页面的table			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqg9Qkz.html" rel="bookmark">iOS 聊天页面长按转发消息，只跳转页面，消息没有转发过去，求解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 解决方案 我们没有转发的方法,你自己实现吧,就相当于在调用发送方法一次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYWVVb.html" rel="bookmark">iOS开发之路--微博&OpenCurlyDoubleQuote;更多&rdquo;页面&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最终效果图: MoreViewController.m // // MoreViewController.m // 20_帅哥no微博 // // Created by beyond on 14-8-4. // Copyright (c) 2014年 com.beyond. All rights reserved. // #import &quot;MoreViewController.h&quot; @interface MoreViewController () { // more.plist根是字典			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYqmAb.html" rel="bookmark">iOS通过block在两个页面间传值的方法&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.功能需求 在第一个页面中有一个button和一个label,label上默认显示&quot;哈哈&quot;,点击button进入第二个页面.在第二个页面有一个UITextField和一个button2,点击button2回到第一个页面,但同时第一个页面的label上显示的文字修改为刚刚在UITextField写进去的文字. 二.先定义block 在要传值得那个页面定义含有block参数的方法,即在第二个页面的.h文件中定义: 重新定义:typedef void (^ReturnTextBlock)(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My29Plp.html" rel="bookmark">iOS实现UITableView数据为空时的提示页面&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 相信对于iOS开发者们来说,在开发过程中,经常用UITableView,一定会遇到数据为空的情况,这时需要在空页面上放一个图片和一行文字提示数据为空,下面整理了两种方法来实现这个功能. 第一个是继承UITableView,在新类中集成图片和文字 #import &lt;UIKit/UIKit.h&gt; #import &quot;Const.h&quot; @interface WFEmptyTableView : UITableView @property (nonatomic, assign)			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX57Qz.html" rel="bookmark" class="title">网页字体font-size的控制 em与px的终极PK！</a>
					<div>
						控制|网页 这里引用的是Jorux的&quot;95%的中国网站需要重写CSS&quot;的文章,题目有点吓人,但是确实是现在国内网页制作方面的一些缺陷.我一直也搞不清楚px与em之间的关系和特点,看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOQl8M.html" rel="bookmark" class="title">友情链接八点做好  助你网站走向成功</a>
					<div>
						网站优化必不可少的就是友情链接,在网站建设好之初就可以开始友链的交换.但是很多新手站长并不会筛选友链,友链可以助你登天,也可以让你万劫不复.所以换友链的时候要了解一些注意事项,下面将简单谈谈换友链的一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1on8z.html" rel="bookmark" class="title">设计中神秘的富贵的色彩：紫色</a>
					<div>
						译自:Color In Design: Purple中文:设计中的色彩:紫色原作者:Jennifer Farley请尊重版权,转载请注明来源! 上一篇我们看了一下快乐的黄色,现在轮到黄色的补色--紫色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NVYWz.html" rel="bookmark" class="title">Windows Vista下安装SQL Server 2005</a>
					<div>
						SQL Server 2005 SP2 出来后,Vista 下安装 SQL Server 2005 就很容易了,忽略掉所有提示,一直安装,安装完成了,直接打SP2的补丁就可以了. 这样简单的过程,是没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4PkNp.html" rel="bookmark" class="title">虚拟地景生成系统 1&period;1v</a>
					<div>
						简介 地图是空间信息的载体,是对空间信息的抽象化.符号化描述.二维地图以其宏观性.整体性.抽象性等优点,至今仍然是人们认识空间信息的重要工具. 随着计算机硬件与软件技术的飞速发展,三维可视化技术也日臻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Qyrp.html" rel="bookmark" class="title">使用IBM Rational ClearQuest Java API进行集成开发</a>
					<div>
						通过 JNI 技术使用 ClearQuest Java API 实现与 Rational ClearQuest Test Manager(CQTM )系统的集成 简介:Rational ClearQu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjOjep.html" rel="bookmark" class="title">21个HTML5&plus;CSS3酷炫网站帮你忙</a>
					<div>
						HTML 5横空出世后,一直以炫目华丽的视觉特效震撼眼球,很多惊人的创意现在都可以轻松实现,今天我们搜集了21个独树一帜的HTML 5+ CSS 3 网站,亮出你的膝盖,接招吧 &gt;&gt;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZRmPb.html" rel="bookmark" class="title">利用PS调出金色暖调写真人像</a>
					<div>
						  此类照片色彩根据照片的色调而定,是影楼常见的风格,服饰搭配较自由,可以是生活类性的也可以是婚纱类型的,也可以作为写真类型调片风格表现人物的轻松自然,端庄大方,有内涵.我们先来看原图. 原图 适用建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ0PEp.html" rel="bookmark" class="title">mkvtoolnix怎么用？</a>
					<div>
						  一.单独提取视频.音频或字幕文件 双击打开mkvtoolnix工具,通过&quot;添加&quot;按钮,把需要单独提取视频.音频或字幕的视频文件导入软件. 由上图可以看出,当视频文件导入软件之后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRJq6p.html" rel="bookmark" class="title">win7系统文件拒绝访问怎么办</a>
					<div>
						  1.找到这个打不开的文件夹,在该文件夹上右击选择属性,在弹出的对话框中找到安全选项,点击高级,进入高级编辑页面; 2.在弹出的窗口选择&quot;所有者&quot;,现在我们可以看到此文件夹当前所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYd7AM.html" rel="bookmark" class="title">Windows你不得不知的系统批量处理技巧</a>
					<div>
						  对于计算机的操作更加快速.高效是每一位电脑爱好者的追求.当然了,要实现操作的高效性,除了要求你自己必须对操作非常熟悉外,还需要借助一些操作技巧来&quot;帮忙&quot;. 下面讲述了关于批处理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGyd1p.html" rel="bookmark" class="title">【斗医】【6】Web应用开发20天</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://qingkechina.blog.51cto.com/5552198/132241 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7XRDb.html" rel="bookmark" class="title">new-ASP&period;NET视频上传功能出错谁能帮我解决一下</a>
					<div>
						问题描述 ASP.NET视频上传功能出错谁能帮我解决一下 using System; using System.Data; using System.Configuration; using Syst ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badX12z.html" rel="bookmark" class="title">java教程之java继承示例详解&lowbar;java</a>
					<div>
						什么是继承(extends)? 继承是:新定义的类是从已有的类中获取属性和方法的现象. 这个已有的类叫做父类, 从这个父类获取属性和方法的类叫做子类. ExtendsDemo1.java 复制代码 代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGV48p.html" rel="bookmark" class="title">JavaScript实现简单的日历效果&lowbar;javascript技巧</a>
					<div>
						只是个简单的日历模板,各位可根据需要自行添加需要的功能.该模板更多的是提供了关于年.月.日.月初.月末.星期的获取函数.各位可根据需要自行获取.欢迎提供更简便的方式方法,互相学习提高!谢谢~~ &lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N2dJM.html" rel="bookmark" class="title">一段无限级菜单代码</a>
					<div>
						//boardid 文章ID(自动增长) parentid 父级ID 默认为0 (0代表最高级) boardtype 菜单名. 其它字段省------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrNAZM.html" rel="bookmark" class="title">ie-求大神帮忙，IE浏览器不显示外部样式？</a>
					<div>
						问题描述 求大神帮忙,IE浏览器不显示外部样式? 为什么IE浏览器不显示外部样式,在别的浏览器上显示正常,样式链接也正确,求大神帮忙? 解决方案 请描述一下你的IE版本或者试试下面的操作: 1.你使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamLK2b.html" rel="bookmark" class="title">Kubernetes 部署失败的 10 个最普遍原因（Part 2）</a>
					<div>
						本文讲的是Kubernetes 部署失败的 10 个最普遍原因(Part 2)[编者的话]本文作者通过和客户联合开发,从实践中总结了 Kubernetes 部署失败的 10 大普遍原因,本文阐述了剩下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7ZAoz.html" rel="bookmark" class="title">将大量的内容放入一页PPT的五大技巧</a>
					<div>
						  主动或被动,很多情况下我们都需要在一页PPT上呈现太多的内容.虽然这触碰了&quot;少即是多&quot;的原则,但当我们改变不了外在力量的时候,只能试着去改变自己(做的PPT).     这里总 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVLoAb.html" rel="bookmark" class="title">jvm-mac 编译openjdk，makesanity通过，make不通过。。。</a>
					<div>
						问题描述 mac 编译openjdk,makesanity通过,make不通过... clang: error: unknown argument: '-fcheck-new' clang: erro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE63k6M.html" rel="bookmark" class="title">求救！怎么实现： 输入日期-&amp;amp&semi;amp&semi;gt&semi;显示周数&semi; 输入周数-&amp;amp&semi;amp&semi;gt&semi;显示日期范围</a>
					<div>
						问题描述 求救!各位大牛们:请问下怎么实现:输入日期-&gt;显示周数;输入周数-&gt;显示周内日期并以周日到周六排列~多谢多谢 解决方案 解决方案二:参考相关:解决方案三:大哥!!太感谢了					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB1xoM.html" rel="bookmark" class="title">UrlReWrite问题，有无办法不用配置IIS通配符应用程序映射</a>
					<div>
						问题描述 UrlReWrite问题,有无办法不用配置IIS通配符应用程序映射以前写过,但是都需要做通配符映射,并且加载Urlewrite.dll和ActionlessForm.dll,那位高手有没有现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZkRAM.html" rel="bookmark" class="title">download-文件下载，下载的不是目标文件而是整个页面</a>
					<div>
						问题描述 文件下载,下载的不是目标文件而是整个页面 跪求各位大神指点一下,采用下面这个函数实现下载文件功能时,下载的不是目标文件,而是整个页面... class Download { private  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkexn5b.html" rel="bookmark" class="title">新增在线备份多线程传输功能 百度云PC客户端3&period;2版试用</a>
					<div>
						百度云在今年9月百度世界正式发布至今,用户数已超1500万,而如今,百度云PC客户端3.2版全新发布,据官方介绍,新版本的百度云PC客户端新增了备份不同步功能,为用户节约本地空间.同时,还实现了对文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqOvlz.html" rel="bookmark" class="title">How to Use HTML5 FUll Screen API（如何使用HTML5全屏接口）</a>
					<div>
						原文链接:http://www.sitepoint.com/use-html5-full-screen-api/        如果你不太喜欢变化太快的东西,那么web开发可能不适合你.我曾在2012 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z3lnz.html" rel="bookmark" class="title">我的网络创业就是为了爱</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 2007年5月26日,是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyenmEM.html" rel="bookmark" class="title">vhdl-求大神VHDL数字时钟设计  所有的源程序 编译和仿真</a>
					<div>
						问题描述 求大神VHDL数字时钟设计 所有的源程序 编译和仿真 完成数字时钟的设计,要求该时钟具有下述功能: 1. 具有时,分,秒,计数显示功能,以24小时循环计时. 2. 具有清零,调节小时.分钟功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x7PXb.html" rel="bookmark" class="title">头文件-devc&plus;&plus;编译后再stl&lowbar;iterator&lowbar;base&lowbar;types中报错</a>
					<div>
						问题描述 devc++编译后再stl_iterator_base_types中报错 我的代码片段如下 int analy(vector&lt; vector &gt; info) { int chal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLkBaM.html" rel="bookmark" class="title">在IE6里正常显示所有内容，IE7就显示Lable的高度的内容，因为内容是不确定的在IE7中如何设置Lable呢</a>
					<div>
						问题描述 http://www.chinapowerboy.cn/html_xinwen/43.html 解决方案 解决方案二:dd解决方案三:d					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7kX2z.html" rel="bookmark" class="title">对于HIPAA合规来说，安全差距分析重要吗？</a>
					<div>
						据消息称,医疗机构应该执行&quot;差距分析&quot;以找出HIPAA合规中的薄弱问题.这个主意行得通吗?我们又该如何执行合规差距分析呢? Mike Chapple:这绝对是个好主意.安全差距分析 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
